#ifndef BUFCUT_H
#define BUFCUT_H

#include "system.h" 

u8  bufcut_Init(u8 *TARGET_RX_BUF,u8 *SOURCE_CUT_RX_BUF,u8 start_index, u8 end_index);
void RX_BUF_Init(void);
void RX_BUF_ZERO(u8 num);
void RX_BUF_Transfer(u8 zero,u8 transfer_num);
void RX_BUF_Printf(int num);
#endif


